<?xml version="1.0" standalone="yes"?>
<rss xmlns:sparkle="http://www.andymatuschak.org/xml-namespaces/sparkle" version="2.0">
    <channel>
        <title>Homerow</title>
<item>
            <title>1.5.2</title>
            <pubDate>Sun, 15 Mar 2026 17:39:30 -0400</pubDate>
            <sparkle:version>36</sparkle:version>
            <sparkle:shortVersionString>1.5.2</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>13.0</sparkle:minimumSystemVersion>
            <enclosure url="https://builds.homerow.app/v1.5.2/Homerow.zip" length="5565647" type="application/octet-stream" sparkle:edSignature="vCI1b9/3/e5wbaj9rjr0gDyJZwIU7djIBrIV2PjHGzN/B8FoMOBh6wZg3N4E+JOC4qrWoNjIGOsU3zX+OfwGDA=="/>
            <description>
                <![CDATA[
                <div>
            <h3>Homerow 1.5.2</h3>
            <ul>
                <li>Fixed Mission Control icons not displaying correctly</li>
                <li>Fixed issues with About settings panel</li>
                <li>Fixed changelog not loading properly from app updates</li>
            </ul>
        </div>
                ]]>
            </description>
        </item>
<item>
            <title>1.5.1</title>
            <pubDate>Mon, 17 Mar 2026 14:16:56 -0400</pubDate>
            <sparkle:version>35</sparkle:version>
            <sparkle:shortVersionString>1.5.1</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>13.0</sparkle:minimumSystemVersion>
            <enclosure url="https://builds.homerow.app/v1.5.1/Homerow.zip" length="5569595" type="application/octet-stream" sparkle:edSignature="rsAElV/OApIAXow0KWkGtXucSwvRfXB4XOJcERxN5zaT5aCiYudcfutSFmvBNmWKLsQa8z6rVTMP5roGFS7oCA=="/>
            <description>
                <![CDATA[
                <div>
            <h3>Homerow 1.5.1</h3>
            <ul>
                <li>Fixed support for alternative keyboard layouts when using overlays</li>
                <li>Fixed Mission Control app icons not displaying properly on window thumbnails</li>
            </ul>
        </div>
                ]]>
            </description>
        </item>
<item>
            <title>1.5.0</title>
            <pubDate>Sun, 15 Mar 2026 17:39:30 -0400</pubDate>
            <sparkle:version>34</sparkle:version>
            <sparkle:shortVersionString>1.5.0</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>13.0</sparkle:minimumSystemVersion>
            <enclosure url="https://builds.homerow.app/v1.5.0/Homerow.zip" length="5568238" type="application/octet-stream" sparkle:edSignature="3iRYbPfE1TJxtHIotFvYNJQquGUAKiE5BbsmE2ec589udGtKlhVun2pA2NOqyYCmmmF92V21uKPUXY613fv3CQ=="/>
            <description>
                <![CDATA[
                <div>
            <h3>Homerow 1.5.0</h3>
            <h4>Features & Improvements</h4>
            <ul>
                <li>Added Mission Control support for keyboard navigation</li>
                <li>Added sound effects for click actions and warning feedback</li>
                <li>Improved Chromium browser performance with instant navigation tree loading</li>
                <li>Enhanced menu bar status detection</li>
                <li>Redesigned Settings interface</li>
            </ul>
            <h4>Fixes</h4>
            <ul>
                <li>Fixed hyperkey support when recording custom shortcuts</li>
                <li>Fixed targets window positioning to always appear on top</li>
                <li>Fixed browser label accuracy for Fast/Exhaustive modes</li>
                <li>Fixed flickering when switching to Ignored Apps settings</li>
                <li>Disabled chain clicks when clicking on input fields to prevent interference</li>
            </ul>
        </div>
                ]]>
            </description>
        </item>

        <item>
            <title>1.4.1</title>
            <pubDate>Mon, 20 Oct 2025 09:55:04 -0400</pubDate>
            <sparkle:version>33</sparkle:version>
            <sparkle:shortVersionString>1.4.1</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>13.0</sparkle:minimumSystemVersion>
            <enclosure url="https://builds.homerow.app/v1.4.1/Homerow.zip" length="4903236" type="application/octet-stream" sparkle:edSignature="RfQh0kIYTkzcOwR1klDG7P3cSNBP5Pdndl4Jwy7UPdZ7GM50gU2wc5tnyVp2dVpW/9llav1dWyNrlCsijdOVDw=="/>
            <description>
                <![CDATA[
                <div>
                    <h3>Homerow 1.4.1</h3>
                    <ul>
                        <li>Tahoe compatible Icons</li>
                        <li>Fix for toolbar & window display on Tahoe</li>
                    </ul>
                </div>
                ]]>
            </description>
        </item>
        <item>
            <title>1.4.0</title>
            <pubDate>Sun, 23 Feb 2025 05:36:46 -0800</pubDate>
            <sparkle:version>32</sparkle:version>
            <sparkle:shortVersionString>1.4.0</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>13.0</sparkle:minimumSystemVersion>
            <enclosure url="https://builds.homerow.app/v1.4.0/Homerow.zip" length="4495149" type="application/octet-stream" sparkle:edSignature="6xyA0ox+ECMhGWFFMb7WAPaW8sBAarpG7Evw0yyLB5eNgMbhjLE8JcbvEF4HJwppOnTE3rU2TVRQ/empxCMOCw=="/>
            <description>
                <![CDATA[
                <div>
                    <h3>Homerow 1.4.0</h3>
                    <ul>
                        <li>New click chain feature</li>
                        <li>Fixed ignored applications feature</li>
                    </ul>
                </div>
                ]]>
            </description>
        </item>
        <item>
            <title>1.3.3</title>
            <pubDate>Wed, 05 Feb 2025 18:09:47 -0500</pubDate>
            <sparkle:version>31</sparkle:version>
            <sparkle:shortVersionString>1.3.3</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>13.0</sparkle:minimumSystemVersion>
            <enclosure url="https://builds.homerow.app/v1.3.3/Homerow.zip" length="4489805" type="application/octet-stream" sparkle:edSignature="KpmVnY/WOc726CVrf8YM31JAesK/NIgNNG8X7G9jt28B+Aol0PvoJveLYRyDU1Z7XDJhvAJc0tBS8NkKAT/BAA=="/>
            <description>
                <![CDATA[
                <div>
                    <h3>Homerow 1.3.3</h3>
                    <ul>
                        <li>Allow dash scroll to be slower than scroll speed</li>
                    </ul>
                </div>
                ]]>
            </description>
        </item>
        <item>
            <title>1.3.2</title>
            <pubDate>Tue, 10 Dec 2024 13:41:21 -0500</pubDate>
            <sparkle:version>30</sparkle:version>
            <sparkle:shortVersionString>1.3.2</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>13.0</sparkle:minimumSystemVersion>
            <enclosure url="https://builds.homerow.app/v1.3.2/Homerow.zip" length="4489591" type="application/octet-stream" sparkle:edSignature="SnRIb62XdfAdvzzcIBBPmmo28fLaOXnzAiqdqjM4zvJdhHI7obrEA9dOTDRgGaXaonfFSXOG7lW6fBEnTQRyCg=="/>
            <description>
                <![CDATA[
                <div>
                    <h3>Homerow 1.3.2</h3>
                    <ul>
                        <li>Fix for displaying ignored apps in settings</li>
                    </ul>
                </div>
                ]]>
            </description>
        </item>
        <item>
            <title>1.3.1</title>
            <pubDate>Tue, 10 Dec 2024 11:36:28 -0500</pubDate>
            <sparkle:version>29</sparkle:version>
            <sparkle:shortVersionString>1.3.1</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>13.0</sparkle:minimumSystemVersion>
            <enclosure url="https://builds.homerow.app/v1.3.1/Homerow.zip" length="4488126" type="application/octet-stream" sparkle:edSignature="8Vga8QwlpmmTAW7TAVHMppluoUU2xKgxCkE8aXpZxaJQn8FIKH2iegS2YWUQTzyE3LaEt+AFI1X5URAxpUwyDg=="/>
            <description>
                <![CDATA[
                <div>
                    <h1>Homerow 1.3.1</h1>
                    <ul>
                        <li>Fix focus stealing issue on scroll activation</li>
                    </ul>
                </div>
                ]]>
            </description>
        </item>
        <item>
            <title>1.3.0</title>
            <pubDate>Mon, 09 Dec 2024 17:31:40 -0500</pubDate>
            <sparkle:version>28</sparkle:version>
            <sparkle:shortVersionString>1.3.0</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>13.0</sparkle:minimumSystemVersion>
            <enclosure url="https://builds.homerow.app/v1.3.0/Homerow.zip" length="4490897" type="application/octet-stream" sparkle:edSignature="PpbilpomB65rMfp51cgGa8f0oTJ3vNFPxXhp3X9Uk+XVNqHYfgIdWxVJX2WvG94KoIx5GkKwPsNLMBLWa46iBA=="/>
            <description>
                <![CDATA[
                <div>
                    <h1>Homerow 1.3.0</h1>
                    <ul>
                        <li>Settings completely redesigned and rebuilt</li>
                        <li>New app icon</li>
                        <li>Scroll area border is now blue instead of green</li>
                    </ul>
                </div>
                ]]>
            </description>
        </item>
        <item>
            <title>1.2.2</title>
            <pubDate>Thu, 15 Aug 2024 12:50:06 -0400</pubDate>
            <sparkle:version>27</sparkle:version>
            <sparkle:shortVersionString>1.2.2</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>12.3</sparkle:minimumSystemVersion>
            <enclosure url="https://builds.homerow.app/v1.2.2/Homerow.zip" length="3317001" type="application/octet-stream" sparkle:edSignature="qz+xF9cxzYzVhzXqF+37AdFo6tIrNrKMp5rd42IQ0B3GfJg6GWHLaFIQX8u1S0wWieFW8QCjpWAEWY+lP/L1DA=="/>
            <description>
                <![CDATA[
                <div>
                    <h1>Homerow 1.2.2</h1>
                    <ul>
                        <li>🎹 Capslock -> Hyperkey Remapping</li>
                        <li>🦸 Support for Superhuman</li>
                        <li>and fixes...</li>
                    </ul>
                </div>
                ]]>
            </description>
        </item>
        <item>
            <title>1.2.1</title>
            <pubDate>Wed, 14 Aug 2024 17:57:46 -0400</pubDate>
            <sparkle:version>26</sparkle:version>
            <sparkle:shortVersionString>1.2.1</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>12.3</sparkle:minimumSystemVersion>
            <enclosure url="https://builds.homerow.app/v1.2.1/Homerow.zip" length="3316430" type="application/octet-stream" sparkle:edSignature="keB5eCXFtyCAde7+87fyXOrpXht31fpZ7nkVPKcSUV/woAHU+xNsaWPN9JPkArZ2NIJhwKaB5t1KjKIhG5K/Bw=="/>
            <description>
                <![CDATA[
                <div>
                    <h1>Homerow 1.2.0</h1>
                    <ul>
                        <li>🎹 Capslock -> Hyperkey Remapping</li>
                        <li>🦸 Support for Superhuman</li>
                    </ul>
                </div>
                ]]>
            </description>
        </item>
        <item>
            <title>1.2.0</title>
            <pubDate>Wed, 14 Aug 2024 17:34:59 -0400</pubDate>
            <sparkle:version>25</sparkle:version>
            <sparkle:shortVersionString>1.2.0</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>12.3</sparkle:minimumSystemVersion>
            <enclosure url="https://builds.homerow.app/v1.2.0/Homerow.zip" length="3316469" type="application/octet-stream" sparkle:edSignature="sOHOTRS7TA12V2WcngDYS8jyH5kUcYEypKvoOkuQ/YBQWPSAKcHNNqqBZIjo+7Q8Fu5btOJDrojHJ23BC1N2Dg=="/>
            <description>
                <![CDATA[
                <div>
                    <h1>Homerow 1.2.0</h1>
                    <ul>
                        <li>🎹 Capslock -> Hyperkey Remapping</li>
                        <li>🦸 Support for Superhuman</li>
                    </ul>
                </div>
                ]]>
            </description>
        </item>
        <item>
            <title>1.1.0</title>
            <pubDate>Thu, 20 Jun 2024 11:20:44 -0400</pubDate>
            <sparkle:version>24</sparkle:version>
            <sparkle:shortVersionString>1.1.0</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>12.3</sparkle:minimumSystemVersion>
            <enclosure url="https://builds.homerow.app/v1.1.0/Homerow.zip" length="3308880" type="application/octet-stream" sparkle:edSignature="rW+YsQvZ6p3Bs02uzqnhP7Mjlc9HlHRTaLoXGhJby9nLBM67fNVoJaKO0DBpVIwIVh4J6uFFq2lYF3OE5PhVBg=="/>
            <description>
                <![CDATA[
                <div>
                    <h1>Homerow 1.1</h1>
                    <ul>
                        <li>🔥 Modifier only shortcuts</li>
                        <li>📓 Activation shortcuts now toggle active state</li>
                        <li>🚀 Scroll mode extra commands: d half screen down, u half screen up, gg top, G bottom</li>
                    </ul>
                </div>
                ]]>
            </description>
        </item>
        <item>
            <title>1.0.0</title>
            <pubDate>Wed, 12 Jun 2024 13:48:35 -0400</pubDate>
            <sparkle:version>22</sparkle:version>
            <sparkle:shortVersionString>1.0.0</sparkle:shortVersionString>
            <sparkle:minimumSystemVersion>12.3</sparkle:minimumSystemVersion>
            <enclosure url="https://builds.homerow.app/v1.0.0/Homerow.zip" length="3548495" type="application/octet-stream" sparkle:edSignature="rLS9XOR2jE0DFV6MWqWgTsto+dCXOMZAmTLzf6ndUfzaW4dDuFPpzLgmmHB79K3BOLFNeIW7t4WgG1MLvFHvAA=="/>
            <description>
                <![CDATA[
                <div>
                    <h1>Homerow 1.0</h1>
                    <ul> 
                        <li> New beautifully designed app Icon</li> 
                        <li>🅰️ New Dark, Light and Original label themes</li>
                        <li>📓 Support for Notion Desktop</li> 
                    </ul> 
                </div>
                ]]>
            </description>
        </item>
    </channel>
</rss>